div#topbar div.heading {
    float:left;
    width:720px;
    font-size:1.8em;
    margin:5px 10px;
}

#topbar a {
    color:#333;
}


.debug {
    background-color:#fafad2;
}

#nav_top {
    /*margin: -68px -10px 20px;*/
    margin: -58px -10px 20px;
}
#topbar {
    margin-bottom:38px;
}

.badge {
    background: #cad0d8; /* Old browsers */
    background: -moz-linear-gradient(top, #cad0d8 0%, #93969b 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cad0d8), color-stop(99%,#93969b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cad0d8 0%,#93969b 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cad0d8 0%,#93969b 99%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #cad0d8 0%,#93969b 99%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cad0d8', endColorstr='#93969b',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #cad0d8 0%,#93969b 99%); /* W3C */

	border: 1px solid #777777;

	-moz-box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 0px rgba(255,255,255,0.2);
	-webkit-box-shadow:0px 1px 0px rgba(255,255,255,1),	inset 0px 1px 0px rgba(255,255,255,0.2);
	text-shadow:0px -1px 1px rgba(000,000,000,1),0px 1px 0px rgba(255,255,255,0.2)

	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;

	zoom:1;
    color:#555555;
    padding:2px 3px;
    font-size:0.7em;
    font-weight:normal;
    margin-left:1em;
}

#projectGroups .block h3 {
    margin-bottom:5px;
}

#projectGroups .grid_8 .clearfix {
    margin-bottom:0;
}
#projectGroups .grid_13 .clearfix {
    margin-bottom:0.2em;
}

#projectGroups .grid_8 button {
    margin-top:1em;
}

#projectGroups h3 {
    font-size:16px;
    padding-bottom: 0;
    margin-bottom: 0;
}

#projectGroups .single_item h4 {
    margin-bottom: 5px;
    margin-top: 5px;
}

#projectGroups .single_item {
    margin-bottom:2.2em;
}

div.form_line {
    margin-top:15px;
}

.block div.radio_group, div.radio_group {
    margin-bottom:15px;
}

.block div.radio_group label {
    display:inline;
}

input[type="checkbox"]+label {
    display:inline;
}

div.child_user, div.child_user_permission, div.currency_panel, table.plans, div.pricing_panel,
div.s3_repo, div.order_single, div.search_filter_single, div.previewMarkit, div.story_metric, div.padding,
div.tabs div.toggle_container ul, div.changeset_entries, div#uploading, div.paginate, div.trac_plugin, div.trac_plugin_header, div.trac_urls,
div.public_key, div#profilePictures, div.api_token, pre.prettyprint, div.bean_options div.grid_8 {
    margin-bottom:15px;
}

div.child_user div.username, div.child_user_permission div.project, div.s3_repo_name {
    font-size:1.2em;
    font-weight:bold;
}

div.order_heading {
    font-size:1.1em;
    font-weight:bold;
}

div.search_filter_single_heading {
    font-size:1.1em;
    font-weight:bold;
}

.center, table.static thead tr th.center {
    text-align:center;
}

input#vatCode {
    display:inline;
}

div.new_order {
    background-color:#ccffcc;
}

div.overdue_order {
    background-color:#ffcccc;
}

div.previewMarkit {
    background-color: #eeeeff;
    border: 1px solid #9999ff;
    padding: 5px;
}

div.ui-tabs-panel {
    min-height:20em;
}

div.repository_info {
    font-size:1.2em;
}

ul.source_control_tabs li a {
    font-size:0.9em;
}

div.flat_area li {
    border-bottom:none;
    line-height: 1.2em;
}

div.history_navi {
    /*margin-top:15px;*/
}

div.history_diff div input.short, div.history_diff div button, div.history_diff div button span {
    display:inline;
}

div.history_diff div button {
    float:none;
}

table.explorer th, table.history th {
    text-align:left;
}

table.explorer tbody tr.even {
    background-color: #EDF1F3;
}

table.explorer tbody tr.even td {
    background-color: transparent;
}

table.explorer tbody tr:hover {
    cursor: pointer;
    background-color: #EAEAEA;
}

div.changeset_entries p {
    margin-bottom:0;
}


/*--------- diff table -------------*/
div.diffContent {
    overflow: auto;
}

table.diffTable {
    font-family: monospace;
    width: 100%;
    border: 1px solid #DDDDDD;
}

td.lineColumn1 {
    padding: 0 5px;
    text-align: right;
    width: 1%;
    border-right: 1px solid #666666;
    background-color: #888;
    color: #ffffff;
}

td.lineColumn2 {
    padding: 0 5px;
    text-align: right;
    width: 1%;
    border-right: 1px solid #888888;
    background-color: #888;
    color: #ffffff;
}

td.lineColumn {
    padding: 0 5px;
    text-align: center;
    width: 1%;
}

td.diffLine {
    white-space: pre;
    color: black;
}

span.diff-high {
    background-color: #FDFD08;
}

td.added {
    color: black;
    background: #ccffcc;
}

td.removed {
    color: black;
    background: #ffcccc;
}

tr.emptyLine:nth-child(1) {
    border-top: none;
}

tr.emptyLine {
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
}

tr.emptyLine td {
    background-color: #EFFAEE;
    font-style: italic;
    padding: 3px 0;
}

table.inlineDiff tr.emptyLine td:nth-child(1) {
    background-color: #888;
}

.alert_no_button {
	border: 1px solid #999;
	padding: 15px;
	padding-left: 5px;
	margin-bottom: 15px;
	color: #fff;
	text-shadow: 0 1px 1px #000;
}

div.event_entries_time {
    margin-bottom:20px;
}

div.event_entry_single {
    margin-bottom:5px;
}

div.paginate {
    text-align:right;
}

div.paginate a {
    margin-left:5px;
    margin-right:5px;
}

div.paginate .paginate_current {
    font-size:1.2em;
}

span.search_score {
    font-size:0.8em;
}

a.strikeIt span {
    text-decoration:line-through;
    font-weight: normal;
    color: #cccccc;
}

a.greyed span {
    color: #999999;
    font-weight: normal;
}


.public_key {
    word-wrap:break-word;
}

.public_key_name {
    font-size:1.3em;
}

.public_key_actions {
    text-align:right;
}

div.api_token {
    font-size:1.1em;
}

#login_box h2 {
    color: white;
    width: 440px;
    padding: 10px 20px;
    border: none;
    margin: 0;
}

#login_box {
    background: none;
    border: none;
    width: 480px;
}

#login_box div.content {
    background: #EEE url(../../media/adminica/grey_noise.png) repeat;
    background-color: #E5E8EA;
    border: 1px solid white;
    margin:0;
}

#login_box button {
    float: none;
    margin-bottom: 30px;
}

#login_box p {
    margin: 20px 30px 10px;
    font-size: 1.1em;
}

#login_box #bar {
    position: relative;
    bottom: auto;
    width: 440px;
}

#login_box #bar a {
    margin-left:10px;
}

#login_box h3 {
    padding-left:30px;
    margin-top: 20px;
}

#dashboard_project_list li {
    list-style: none;
}

.flat_area h1 {
    margin-top: 15px;
}

.flat_area h3 {
    padding: 2px 5px;
    margin-bottom: 10px;
    margin-top: 15px;
}

.flat_area h4, .flat_area h5, .flat_area h6 {
    margin-bottom: 10px;
    margin-top: 15px;
}

.flat_area p {
    margin-bottom: 10px;
    padding-left: 5px;
    color: #333;
}

tr.completed td, tr.completed p, tr.completed li, tr.completed a span, tr.completed td a {
    color: #999;
}

tr.completed a span, tr.completed td a {
    font-weight: normal;
}

.no_margin {
    margin: 0;
}

.right {
    text-align:right;
}

.group_entry {
    margin-bottom: 20px;
}

form.dashboard_form div.checker {
    padding-left: 20px;
}

#nav_top > ul > li > a {
    padding-right: 10px;
}


span.completionValue {
    font-weight: bold;
    color: black;
}

div.backgroundBar {
    width: 50px;
    background-color: #ffffff;
    height: 1em;
    text-align: left;
    display: inline-block;
    border: 1px solid #666666;
}

div.innerBar {
    background-color: #193441;
    color: #999;
    height: 1em;
}

div.innerBar span {
    float: left; /*display:block;*/
    margin: 0;
    padding: 0;
    width: 50px;
    text-align: center;
    line-height: 1em;
}

table.static {
    margin-bottom: 15px;
}

table.bugStoryTable {
    text-align: center;
}
table.bugStoryTable p, table.bugStoryTable h1, table.bugStoryTable h2, table.bugStoryTable h3, table.bugStoryTable h4,
table.bugStoryTable h5, table.bugStoryTable h6, table.bugStoryTable li {
    margin: 0;
    padding: 0;
}

td.left {
    text-align: left;
}

div.breadcrumb {
    margin-top: -5px;
    margin-bottom: 10px;
    /*margin-left: 15px;*/
}

div.breadcrumb ul, div.breadcrumb li {
    padding: 5px;
    margin: 0;
    list-style: none;
    display: inline;
    background-color: #ddd;
}

div.breadcrumb a {
    font-weight: normal;
    margin-right: 5px;
    font-size: 1em;
    margin-left: 0;
    padding: 5px;

    color: #333;
    text-shadow: 0px 1px 0px white;
    background-color: #ddd;

}

div.breadcrumb a:hover {
    color: #333;
    text-decoration: underline;
}

div.comment {
    margin-bottom: 25px;
}

div.textile ol ul, div.textile ul ol, div.textile ul ul, div.textile ol ol {
    margin-left: 0.6em;
    margin-right: 0.6em;
}

div.textile ul, div.textile ol,  div.textile li {
    margin: 0.2em 0;
    padding: 0;
    border-bottom: none;
}

div.textile ul, div.textile ol {
    margin-bottom: 10px;
}

div.textile li {
    line-height: 1.6em;
}

div.textile td, div.textile th {
    padding: 0.5em;
}

div.textile table {
    border: 1px solid #4C5766;
}

div.textile th {
    background: #4C5766;
    background: -moz-linear-gradient(top, #4C5766 0%, #313841 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4C5766), color-stop(99%,#313841));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c5766', endColorstr='#313841',GradientType=0 );
    zoom: 1;
    color: white;
}

div.textile tr:nth-of-type(odd) {
    background-color:#DDD;
}

div.textile h2, div.textile h3 {
    padding-left: 0;
}

.clickable {
    cursor: pointer;
}

.comment_author {
    font-weight: bold;
}

.comment_timestamp {
    color: #999;
}

td.line_numbers pre {
    background-color: #888;
    border: 1px solid #888;
    color: #ffffff;
    padding: 2px 5px;
    text-align: right;
}

td.line_numbers pre span {
    cursor: pointer;
}

.repositories {
    margin-bottom: 20px;
}

.repository_single {
    margin-bottom: 10px;
}

.repository_single .repository_name p {
    font-weight: bold;
    font-size: 1.2em;
    margin-top: 8px;
    margin-bottom: 7px;
}

.repository_single .repository_name p a {
    color: #333333;
}

.repository_single .repository_options p {
    margin-top: 8px;
    margin-bottom: 7px;
}

label span.small, span.small {
    font-weight: normal;
    font-size: 0.9em;
}

.footer_feeds {
    text-align: center;
}

div.text_ad a {
    font-weight: normal;
    font-size: 0.9em;
}

.header_ads {
    margin-bottom: 5px;
}
.side_ads {
    margin-bottom: 10px;
    padding-left: 5px;
}

.permission-drop-down-helper {
    position: relative;
    top: 4px;
    left: 1px;
    /*margin-top: 30px;*/
}

div.repository_title {
    margin-top: 5px;
}

div.repository_title img.repository_type {
    height: 18px;
    vertical-align: -3px;
}

div.repository_title img.private_public {
    vertical-align: -2px;
}

div.repository_title h2 {
    text-decoration: none;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: inline;
    padding-left: 0;
}

div.repository_urls {
    margin-top: 10px;
}

div.repository_urls * {
    display: block;
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
}

div.repository_urls h3 {
    font-weight: normal;
    margin-left: 5px;
    margin-right: 10px;
    padding-top: 5px;
}

div.repository_urls ul, div.repository_urls li {
    padding: 0;
    margin: 0;
}

div.repository_urls li {
    margin-left: 8px;
    margin-right: 8px;
    margin-top: 5px;
}

div.repository_urls li.selected {
    background: #959BA2;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959ba2', endColorstr='#707780',GradientType=0 ) !important;
    zoom: 1;
    border: 1px solid #4C5766 !important;
    -moz-box-shadow: inset 0px 1px 3px rgba(0,0,0,0.25) !important;
    -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.25) !important;
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.25) !important;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 2px;
}

div.repository_urls a, div.repository_urls a:hover {
    color: #666666;
    font-weight: normal;
}

div.repository_urls a:hover {
    color: #333333;
}

div.repository_urls li.selected a {
    color: white;
    text-shadow: 0px 1px 0px #000000;
    padding: 2px 5px;
}

img#url_copy_to_clipboard {
    margin-left: 5px;
    margin-top: 5px;
}

#ZeroClipboardMovie_1 {
    display: block;
    width: 16px;
    height: 18px;
    margin-left: 5px;
    margin-top: 5px;
}

div.repository_urls input {
    margin-left: 5px;
    width: 70%;
    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #B5B8BB;
    background-color: #E7EDEF;
    height: 1.8em;
    margin-bottom: 15px;
    text-indent: 5px;
    font-family: courier, monospace;
}


div.navi_buttons {
    border-bottom: 1px solid #CCC;
    -moz-box-shadow: 0px 1px 0px #ffffff;
    -webkit-box-shadow: 0px 1px 0px white;
    box-shadow: 0px 1px 0px white;
    margin-bottom: 10px;
    padding-bottom: 2px;
    font-weight: normal;
}

div.navi_button {
    float: left;
    margin-right: 1.5em;
}

div.navi_buttons a {
    font-weight: normal;
    font-size: 1.1em;
    color: #666;
}

div.navi_buttons div.selected {
    padding: 0 5px;
    background: #959BA2;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959ba2', endColorstr='#707780',GradientType=0 ) !important;
    /*zoom: 1;*/
    border: 1px solid #4C5766 !important;
    -moz-box-shadow: inset 0px 1px 3px rgba(0,0,0,0.25) !important;
    -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.25) !important;
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.25) !important;
    color: #ffffff;
    text-shadow: 0px 1px 0px #000000;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

div.navi_buttons div.selected a {
    color: #ffffff;
}

div.navi_buttons a:hover {
    color: #333333;
}

div.repo_navi_split_path h2 {
    border: none;
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 16px;
    line-height: normal;
}

div.repo_navi_split_branches, div.repo_navi_split_revisions {
    float: left;
    font-size: 1.1em;
    padding-right: 5px;

    border: 1px solid #959BA2;
    color: #444;

    cursor: pointer;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    background: #DFE2E4;
    background: -moz-linear-gradient(top, #E6ECEF 0%, #D0D6DA 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E6ECEF), color-stop(99%,#D0D6DA));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6ECEF', endColorstr='#D0D6DA',GradientType=0 );
    zoom: 1;
}

div.repo_navi_split_revisions {
    cursor: default;
}

div.repo_navi_split_branches div {
    float: left;
}

div.repo_navi_split_branches_dropdown {
    background-image: url("../media/adminica/lite_toggle.png");
    background-repeat: no-repeat;
    background-position: 0px -14px;
    width: 18px;
}

div.repo_navi_split_branches:hover, div.repo_navi_split_revisions:hover {
    color:#122b45;
}

div.repo_navi_split div.repo_navi_split_branches_dialog {
    float: left;
    position: absolute;
    background-color: #F6F7F8;
    display: none;
    border: 1px solid #999;

    -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    height: 200px;
    width: 300px;
    overflow: auto;
}

div.repo_navi_split_branches_dialog ul li, div.repo_navi_split_branches_dialog div.toggle_container ul li:first-child {
    padding-top: 5px;
}

div.repo_navi_split_branches_dialog ul li.current {
    background-color: #E4E4E4;
}

div.repo_navi_split_branches_dropdown_clicked {
    background-image: url("../media/adminica/toggle.png");
}

div.repo_navi_split_branches_clicked {
    background: #959BA2;
    background: -moz-linear-gradient(top, #959BA2 0%, #707780 99%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#959BA2), color-stop(99%,#707780)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959ba2', endColorstr='#707780',GradientType=0 ) !important;
    zoom: 1;
    border: 1px solid #4C5766 !important;
    color: #ffffff;
    text-shadow: 0px 1px 0px black;
}

div.repo_navi_split_branches_clicked:hover {
    color:#ffffff;
    border-color: #122b45;
}


div.repo_navi_split_path {
    margin-left: 10px;
    float: left;
}

textarea,
.box .block textarea {
    text-indent: 0;
}

.footer p {
    font-size: 95%;
    color: #666;
    text-align: center;
}

.footer p a {
    color: #555;
}

.trac_plugin {
    border: 1px solid #e5e5e5;

    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.trac_plugin_header {
    background-color: #F0F1F2;
    border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
}
.trac_plugin_header h3 {
    margin-top: 6px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
    padding-left: 0;
}

.trac_plugin_header button {
    margin-top: 2px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 2px;
}

.trac_plugin_form button {
    float: right;
}

.flat_area .box h2.box_head {
    letter-spacing: 0 !important;
}

.sc_integration {
    margin-bottom: 5px;
}

.sc_integration .sc_integration_details {
    line-height: 24px;
}

.sc_integration .sc_integration_name {
    font-size: 1.2em;
}

.sc_integration .sc_integration_icon {
    height: 20px;
    padding: 0;
    margin: 0;
    vertical-align: top;
}

.box .block label.sc_integration_help_label {
    margin-bottom: 0;
}

div.side_by_side_diff_option button {
    float: right;
}

div.merge_request_status {
    margin-bottom: 10px;
    float: right;
}

div.merge_request_status * {
    display: block;
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
}

div.merge_request_status h3 {
    font-weight: normal;
    margin-left: 5px;
    margin-right: 10px;
    padding-top: 5px;
}

div.merge_request_status ul, div.merge_request_status li {
    padding: 0;
    margin: 0;
}

div.merge_request_status li {
    margin-left: 8px;
    margin-right: 8px;
    margin-top: 5px;
}

div.merge_request_status li.selected {
    background: #959BA2;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959ba2', endColorstr='#707780',GradientType=0 ) !important;
    zoom: 1;
    border: 1px solid #4C5766 !important;
    -moz-box-shadow: inset 0px 1px 3px rgba(0,0,0,0.25) !important;
    -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.25) !important;
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.25) !important;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 2px;
}

div.merge_request_status a, div.merge_request_status a:hover {
    color: #666666;
    font-weight: normal;
}

div.merge_request_status a:hover {
    color: #333333;
}

div.merge_request_status li.selected a {
    color: white;
    text-shadow: 0px 1px 0px #000000;
    padding: 2px 5px;
}

table.merge_requests_table tbody tr td:nth-child(3) {
    width: 35%;
}

table.merge_requests_table tbody tr td:nth-child(3) a {
    margin-right: 20px;
}

p.beta_note {
    color: #555;
}